Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 03:40:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret haroon saifi                    Bot:  Hi again! Bot:  Please enter your name Customer:  haroon saifi Bot:  Hi Haroon Saifi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:30 AM, 27th Apr                   Mohammed                    Hi Haroon, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:31 AM, 27th Apr                     haroon saifi                    9653475883           07:32 AM, 27th Apr                     haroon saifi                    This order i am unable to return           07:32 AM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:32 AM, 27th Apr                     haroon saifi                    Last time i spoke with your agent, he said it is solved           07:33 AM, 27th Apr                     haroon saifi                    But nothing happened           07:33 AM, 27th Apr                   Mohammed                   can i create return request from my side           07:34 AM, 27th Apr                   Mohammed                   Hi Haroon, I'm not getting a response from you. Are we still connected?           07:35 AM, 27th Apr                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           07:40 AM, 27th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:40 AM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461290